==== gedit 2.12.1 ====

2005-10-03  Paolo Borelli  <pborelli@katamail.com>

        * NEWS:
        * README:
        * configure.in 2.12.1 released.

2005-09-11  Paolo Borelli  <pborelli@katamail.com>

	* configure.in: readd ku.

2005-09-11  Paolo Borelli  <pborelli@katamail.com>

	* configure.in: temporarely remove the ku translation since
	Erdal forgot to cvs add it.

==== gedit 2.12.0 ====

2005-09-10  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* po/ku.po: Added Kurdish translation

2005-09-05  Paolo Borelli  <pborelli@katamail.com>

        * NEWS:
        * README:
        * configure.in 2.12.0 released.

==== gedit 2.11.93 ====

2005-08-29  Paolo Borelli  <pborelli@katamail.com>

        * NEWS:
        * README:
        * configure.in 2.11.93 released.

==== gedit 2.11.92 ====

2005-08-23  Paolo Borelli  <pborelli@katamail.com>

        * NEWS:
        * README:
        * configure.in 2.11.92 released.

==== gedit 2.11.91 ====

2005-08-08  Paolo Borelli  <pborelli@katamail.com>

        * NEWS:
        * README:
        * configure.in 2.11.91 released.

2005-08-05  Paolo Maggi  <paolo@gnome.org>

	Fixed bug #101281: [ui-review] Undo preference dialog

	* data/gedit.schemas.in: deprecated key 
	/schemas/apps/gedit-2/preferences/editor/undo/undo_actions_limits and
	added new key .../undo/max_undo_actions

2005-08-04  Paolo Maggi  <paolo@gnome.org>

	Fixed bug #168965: Grammatical error in message 

	* data/gedit.schemas.in: fixed message. 
	Patch by  Guillaume Desmottes <cass@skynet.be>

==== gedit 2.10.4 ====

2005-08-04  Paolo Maggi  <paolo@gnome.org>

	* NEWS:
	* README:
	* configure.in: 2.10.4 released

==== gedit 2.10.3 ====

2005-06-08  Paolo Borelli  <pborelli@katamail.com>

	* README:
	* configure.in 2.10.3 released.

2005-04-08  Sunil Mohan Adapa  <sunil@atc.tcs.co.in>

	* configure.in: Added "te" to ALL_LINGUAS.

==== gedit 2.10.2 ====

2005-04-04  Paolo Borelli  <pborelli@katamail.com>

	* README:
	* configure.in 2.10.2 released.

2005-03-31  Steve Murphy  <murf@e-tools.com>

        * configure.in: Added "rw" to ALL_LINGUAS.

==== gedit 2.10.1 ====

2005-03-25  Paolo Borelli  <pborelli@katamail.com>

	* README:
	* configure.in 2.10.1 released.

2005-03-22  Adi Attar  <aattar@cvs.gnome.org>

	* configure.in: Added 'xh' to ALL_LINGUAS.

==== gedit 2.10.0 ====

2005-03-08  Paolo Borelli  <pborelli@katamail.com>

	* README:
	* configure.in: 2.10.0 released.

==== gedit 2.9.7 ====

2005-03-01  Paolo Maggi  <paolo@gnome.org>

	* README:
	* NEWS: 2.9.7 released.

2005-02-20  Paolo Maggi  <paolo@gnome.org>

	* data/gedit.1: updated
	
2005-02-13  Paolo Maggi  <paolo@gnome.org>

	* data/gedit.schemas.in: fixed bug #167060 (gedit schema messages 
	need translator comments)

==== gedit 2.9.6 ====

2005-02-07  Paolo Borelli  <pborelli@katamail.com>

	* README:
	* NEWS: 2.9.6 released.

2005-02-04  Paolo Maggi  <paolo@gnome.org>

	* data/gedit.schemas.in: added savecopy to the list of default
	plugins.

==== gedit 2.9.5 ====

==== gedit 2.9.4 ====

2005-01-11  Paolo Maggi  <paolo@gnome.org>

	* configure.in: version 2.9.4
	
	* README: updated
	
2005-01-10  Paolo Maggi  <paolo@gnome.org>

	Based on a patch by Juerg Billeter <j@bitron.ch>

	* data/gedit.schemas.in: added editor/bracket_matching/bracket_matching
	
2005-01-10  Paolo Maggi  <paolo@gnome.org>

	* configure.in: set GEDIT_MAJOR to 2.10

2005-01-08  Paolo Maggi  <paolo@gnome.org>

	* configure.in: requires GtkSourceView >= 1.1.90

	* data/gedit.schemas.in: added editor/current_line/highlight_current_line
	key

2004-12-07  Paolo Maggi  <paolo@gnome.org>

	* configure.in: show message-of-doom, remove redundant check for 
	ngettext, since AM_GLIB_GNU_GETTEXT already checks for it (in both 
	libc and libintl).

2004-12-05  Paolo Maggi  <paolo@gnome.org>

	* data/gedit.schemas.in: fixed bug #147664 (Please add translator 
	comments to gedit schema messages).

2004-11-29  Paolo Borelli  <pborelli@katamail.com>

	* README:
	* NEWS: 2.9.2 released.

2004-11-29  Paolo Borelli  <pborelli@katamail.com>

	* data/gedit.desktop.in.in: use @VERSION@ for bug-buddy reports
	* configure.in: modify for the above change and update for 2.9.2

2004-11-11  Paolo Borelli  <pborelli@katamail.com>

	* configure.in: bump glib and gtk+ requirements.

2004-11-09  Paolo Maggi  <paolo@gnome.org>

	* data/gedit.schemas.in: added new keys 
	/schemas/apps/gedit-2/preferences/print/fonts/print_font_body_pango,
	/schemas/apps/gedit-2/preferences/print/fonts/print_font_header_pango and
	/schemas/apps/gedit-2/preferences/print/fonts/print_font_numbers_pango. Patch
	by Owen Taylor <otaylor@redhat.com>

2004-11-01  Paolo Maggi  <paolo@gnome.org> 

	* configure.in: removed version number from GETTEXT_PACKAGE (fixes
	bug #149988: Is gedit potfile versioning needed?)

2004-11-01  Paolo Borelli  <pborelli@katamail.com>

	* configure.in:
	* README:
	* NEWS: release 2.9.1

2004-10-31  Paolo Maggi  <paolo@gnome.org> 

	* configure.in: set version to 2.9.0
	
	* data/gedit.schemas.in: added 
	/schemas/apps/gedit-2/plugins/active-plugins key

2004-10-15  Marco Pesenti Gritti  <marco@gnome.org>

	reviewed by: Paolo Borelli  <pborelli@katamail.com>

	* gedit/dialogs/gedit-encodings-dialog.c: (update_list),
	(gedit_encodings_dialog_run):

	Fix trivial compile issue

2004-10-13  Paolo Borelli  <pborelli@katamail.com>

	* Makefile.am:
	* configure.in:
	* viewer/*.c: removed the nautilus view.

2004-10-11  Paolo Borelli  <pborelli@katamail.com>

	* Makefile.am: fix distcheck with latest gnome-common.

2004-10-10  Paolo Borelli  <pborelli@katamail.com>

	* configure.in:
	* README:
	* NEWS: release 2.8.1

2004-09-14  Gora Mohanty  <gmohanty@cvs.gnome.org>
                                                                                
        * configure.in: Added 'or' to ALL_LINGUAS.

2004-09-13  Paolo Borelli  <pborelli@katamail.com>

	* configure.in:
	* README:
	* NEWS: release 2.8.0

2004-08-30  Paolo Borelli  <pborelli@katamail.com>

	* configure.in:
	* README:
	* NEWS: release 2.7.92

2004-08-30  Paolo Borelli  <pborelli@katamail.com>

	* HACKING: put patches in bugzilla
	* AUTHORS: update email adresses
	* MAINTAINERS: ditto
	* Makefile.am: distribute MAINTAINERS

2004-08-29 Akagic Amila  <bono@linux.org.ba>

	* configure.in: Added 'bs' to ALL_LINGUAS.

2004-08-24 Breda McColgan <breda.mccolgan@sun.com>

	* help/C/gedit.xml: Updated for GNOME 2.8, technical review draft
	* help/C/gedit-C.omf: Updated for GNOME 2.8
	* help/C/l10n.txt: Updated for GNOME 2.8

2004-08-16  Kjartan Maraas  <kmaraas@gnome.org>

	* configure.in: Added nb to ALL_LINGUAS.

2004-08-16  Paolo Borelli  <pborelli@katamail.com>

	* configure.in:
	* README:
	* NEWS: release 2.7.91

2004-08-05  Paolo Borelli  <pborelli@katamail.com>

	* configure.in: bump required intltool to 0.31 as
	suggested by Owen Taylor in bug #149219

2004-08-01  Paolo Borelli  <pborelli@katamail.com>

	* configure.in:
	* README:
	* NEWS: release 2.7.90

2004-07-21  Ray Strode  <rstrode@redhat.com>
	* gedit/data/gedit.desktop.in: Add MimeType line to desktop file
	new mime sytem.

2004-07-19  Paolo Maggi  <paolo.maggi@polito.it>

	* .cvsignore: added omf.make and xmldocs.make

2004-07-19  Paolo Maggi  <paolo.maggi@polito.it>

	* help/eu/.cvsignore: added

2004-07-16  Paolo Borelli  <pborelli@katamail.com>

	* data/gedit.1: document --encoding.

2004-07-13  Paolo Borelli  <pborelli@katamail.com>

	* data/gedit.1: small updates to man page.

2004-07-05  Paolo Borelli  <pborelli@katamail.com>

	* configure.in:
	* README:
	* NEWS: release 2.7.1

2004-06-25  Paolo Borelli  <pborelli@katamail.com>

	* merge gnome-2-6 branch fixes into HEAD.

2004-06-25  Paolo Borelli  <pborelli@katamail.com>

	* configure.in:
	* README:
	* NEWS: release 2.6.2

2004-05-29  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "tk" to ALL_LINGUAS.

2004-05-26  Mohammad DAMT  <mdamt@bisnisweb.com>
	
	* po/id.po: Added Indonesian translation done by Ahmad Riza H Nst <rizahnst@eriagempita.co.id>
	* configure.in: Added id to ALL_LINGUAS

2004-05-05  Frederic Crozat  <fcrozat@mandrakesoft.com>

	* gedit/recent-files/egg-recent-item.c: (egg_recent_item_new),
	(egg_recent_item_set_private), (egg_recent_item_get_private):
	* gedit/recent-files/egg-recent-item.h:
	* gedit/recent-files/egg-recent-util.c: (egg_recent_util_get_icon):
	* gedit/recent-files/egg-recent-view.h:
	Resync recent-files with latest libegg version, so it doesn't
	complain when icon theme is not set.

2002-05-08  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* help/eu: Added Basque help files

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* configure.in: Added "gu" (Gujarati) to ALL_LINGUAS.

2004-04-05  Paolo Maggi  <paolo.maggi@polito.it>

	* data/gedit.schemas.in: fixed bug #138508 (default values 
	in gedit.schemas are not gettexized). Thanks to Takao Fujiwara
	<Takao.Fujiwara@Sun.COM> and Mark McLoughlin <mark@skynet.ie>

2004-04-05  Paolo Maggi  <paolo.maggi@polito.it>

	* data/gedit.keys.in: bug #106911 fixed. The file contains
	the right keys now.

2004-04-05  Paolo Borelli  <pborelli@katamail.com>

	* configure.in: add changecase plugin to the build.

2004-04-03  Samúel Jón Gunnarsson  <sammi@techattack.nu>

	is.po:  Added "is" to ALL_LINGUAS
	
2004-03-31  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "af" to ALL_LINGUAS.

2004-03-22  Paolo Borelli  <pborelli@katamail.com>

	* configure.in: 
	* README: bump version to 2.6.0

	* NEWS: updated

2004-03-19  Gareth Owen  <gowen72@yahoo.com>

	* configure.in: Added en_GB to ALL_LINGUAS

2004-03-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* configure.in: Added "mr" for Marathi to ALL_LINGUAS.

2004-03-17  Glynn Foster  <glynn.foster@sun.com>

	* help/*: Add back localized documentation from Sun's translation
	team for de, es, fr, it, ja, ko, sv, zh_CN, zh_HK and zh_TW.

2004-03-16  Paolo Borelli  <pborelli@katamail.com>

	* configure.in: 
	* README: bump version to 2.5.92

	* NEWS: updated

2004-03-14  Thomas Vander Stichele <thomas at apestaart dot org>

	* configure.in: use ACLOCAL_AMFLAGS to make maintainer builds work

2004-03-08  Paolo Maggi  <paolo.maggi@polito.it>

	* configure.in: 
	* README: bump version to 2.5.91

	* NEWS: updated

2004-03-04  Guntupalli Karunakar  <karunakar@freedomink.org>

	* configure.in: Added "pa" for Punjabi in ALL_LINGUAS.

2004-03-04  Glynn Foster  <glynn.foster@sun.com>

	* pixmaps/Makefile.am: Don't list pixmaps in SOURCES. Fixes #135824.

2004-03-01 Breda McColgan <breda.mccolgan@sun.com>

	* help/C/gedit.xml: Updated for GNOME 2.6, technical review draft
	* help/C/gedit-C.omf: Updated for GNOME 2.6
	* help/C/l10n.txt: Updated for GNOME 2.6
	* help/C/figures/gedit_window.png: Updated for GNOME 2.6
	* help/C/figures/gedit_format_bold.png: Added for GNOME 2.6
	* help/C/figures/gedit_format_italic.png: Added for GNOME 2.6
	* help/C/figures/gedit_format_strikethrough.png: Added for GNOME 2.6
	* help/C/figures/gedit_format_underline.png: Added for GNOME 2.6

2004-02-25  Paolo Maggi  <paolo.maggi@polito.it>

	* AUTHORS: added Paolo Borelli

2004-02-24  Paolo Maggi  <paolo.maggi@polito.it> 

	[ gedit 2.5.90 released ]

2004-02-24  Paolo Maggi  <paolo.maggi@polito.it>

	* configure.in: requires gtksourceview 0.9, sets version
	to 2.5.90
	
	* README: bump version to 2.5.90

	* NEWS: updated

2004-02-23  Padraig O'Briain  <padraig.obriain@sun.com>

	* gedit/dialogs/gedit-close-confirmation-dialog.c
	(gedit_close_confirmation_dialog_init): Set role to ATK_ROLE_ALERT.
	Fixes bug #135000.

2004-02-21  Christian Rose  <menthos@menthos.com>
 
	* configure.in: Added "en_CA" to ALL_LINGUAS.
 
2004-02-15  Tomasz Kłoczko <kloczek@pld.org.pl>

	* configure.in: Trivial cleanup: remove AC_SUBST(CFLAGS),
	AC_SUBST(CPPFLAGS) and AC_SUBST(LDFLAGS). This variables are
	substed by default.

2004-02-12  Paolo Maggi  <paolo.maggi@polito.it>

	* data/gedit.schemas.in: removed unused key
	schemas/apps/gedit-2/preferences/editor/save/save_encoding

2004-02-09  Alexander Winston  <alexander.winston@comcast.net>

	* acinclude.m4: Quoted definitions of macros
	AM_PATH_PROG_WITH_TEST, AM_LC_MESSAGES, AM_WITH_NLS, and
	AM_GNU_GETTEXT. Fixes #133178.

2004-02-06  Mark McLoughlin  <mark@skynet.ie>

	* configure.in: add a --enable-deprecations flag
	to switch on the DISABLE_DEPRECATED cflags. Also
	re-use the gnome-common --enable-compile-warnings
	impl. which doesn't touch CFLAGS.

2004-01-27  Christian Rose  <menthos@menthos.com>
 
        * configure.in: Added "mi" to ALL_LINGUAS.
 
2004-01-15  Paolo Maggi  <paolo.maggi@polito.it> 

	[ gedit 2.5.3 released ]

2004-01-15  Paolo Maggi  <paolo.maggi@polito.it>

	* configure.in: requires intltool 0.29, sets version
	to 2.5.3

	* README: bump version to 2.5.3

	* NEWS: updated

	* Makefile.am: Removed OrigTree.pm to EXTRA_DIST

2004-01-06  Paolo Maggi  <paolo.maggi@polito.it>

	* TODO: Updated

2004-01-03  Paolo Maggi  <paolo.maggi@polito.it>

	* configure.in: bump version to 2.5.2
	
	* README: bump version to 2.5.2

2004-01-03  Robert Sedak  <robert.sedak@sk.htnet.hr>

        * configure.in: Added "hr" in ALL_LINGUAS.

2003-12-29  Paolo Maggi  <paolo.maggi@polito.it> 

	* Makefile.am: Added OrigTree.pm to EXTRA_DIST.

	* configure.in: requires intltool 0.28

2003-12-29  Paolo Maggi  <paolo.maggi@polito.it> 

	* data/gedit.1: removed an unknown macro in man page
	(fixed bug #127693).

	* configure.in: check for the ngettext function

2003-11-24  Paolo Maggi  <paolo.maggi@polito.it> 

	[ gedit 2.5.0 released ]

2003-10-21  Paolo Maggi  <paolo.maggi@polito.it> 

	* data/Makefile.am: don't distribute generated files (fixes
	bug #103846)

2003-10-20  Paolo Maggi  <paolo.maggi@polito.it> 

	* configure.in: bump version to 2.5.0, set 
	GEDIT_MAJOR to 2.6 and GETTEXT_PACKAGE to gedit-2.6,
	updated requirements

2003-09-18  Paolo Maggi  <paolo.maggi@polito.it>

	* TODO: Updated

	* configure.in: show message-of-doom
	
	* message-of-doom: updated

	* data/gedit.schemas.in: added the following keys:
	  display_right_margin, right_margin_position and 
	  syntax_highlighting/enable

2003-09-09  Paolo Maggi  <paolo.maggi@polito.it>

	[ gedit 2.4.0 released ]

2003-09-09  Paolo Maggi  <paolo.maggi@polito.it>

	* configure.in: bump version to 2.4.0
	
	* README: bump version to 2.4.0, updated requirements

2003-09-06  Laurent Dhima  <laurenti@alblinux.net>

	* configure.in: Added "sq" to ALL_LINGUAS.

2003-09-05  Irene Ryan <irene.ryan@sun.com>

	* help/C/gedit.xml: updated the Help to reflect gedit 2.2.2 for GNOME 
	  2.4 release
	* help/C/gedit-C.omf: updated the manual version/release information
	* help/C/l10n.txt: updated instructions for L10N teams

2003-09-05  Taneem Ahmed  <taneem@bengalinux.org>

	* configure.in: Added "bn" to ALL_LINGUAS.

2003-08-27  Paolo Maggi <paolo.maggi@polito.it>

	* configure.in:
	* README: bump version to 2.3.5, requires libgnomeprintui 2.3.1
	instead of the still to be released 2.3.2

	* NEWS: Updated

2003-08-26  Paolo Maggi <paolo.maggi@polito.it>

	* NEWS: Updated

2003-08-26  Paolo Maggi <paolo.maggi@polito.it>

	* configure.in:
	* README: bump version to 2.3.4, updated dependences

2003-08-11  Christian Rose  <menthos@menthos.com>
 
        * configure.in: Added "ne" to ALL_LINGUAS.
 
2003-07-04 John Fleck <jfleck@inkstain.net>

	* autogen.sh
	remove
	* xmldocs.make, omf.make
	Updated to new docs build system. Latest gnome-common required.
	(omf.make and xmldocs.make are now pulled in from gnome-common)

2003-07-02  Jordi Mallach  <jordi@sindominio.net>

	* data/gedit.desktop.in: Add Encoding entry and fix Terminal.

2002-06-30  Paolo Maggi <paolo.maggi@polito.it>

	* configure.in:
	* README: bump version to 2.3.3

	* NEWS: Updated

2003-06-15  Frederic Crozat  <fcrozat@mandrakesoft.com>

	* configure.in: don't use -Wsign-promo for C.

2002-06-12  Paolo Maggi <paolo.maggi@polito.it>

	* data/gedit.schemas.in: added 
	preferences/print/page/print_syntax_highlighting key

	* configure.in: updated dependences, set GETTEXT_PACKAGE to gedit-2.4

2002-06-06  Paolo Maggi <paolo.maggi@polito.it>

	* data/gedit.schemas.in: removed preferences/editor/load/encodings key,
	added preferences/encodings/auto_detected and preferences/encodings/shown_in_menu
	keys

2003-06-04  Frederic Crozat  <fcrozat@mandrakesoft.com>

	* data/GNOME_Gedit.server.in:
	* data/GNOME_Gedit.server.in.in:
	* data/Makefile.am:
	* viewer/Makefile.am:
	Move bonobo factory component in $(libdir)/bonobo and don't use a 
	versionned module.

2002-06-03  Paolo Maggi <paolo.maggi@polito.it>

	Re-moved indent, taglist, shell_output and sort plugin from 
	gedit-plugins.

	* configure.in (AC_OUTPUT): update to compile the moved plugins

2002-05-21  Paolo Maggi <paolo.maggi@polito.it>

	[ gedit 2.3.2 released ]

2003-05-21  Paolo Maggi  <paolo.maggi@polito.it>

	* configure.in: bump version to 2.3.2, 
	  requires GtkSourceView >= 0.2.1
	
	* README: bump version to 2.3.2, updated requirements

	* NEWS: updated

2002-05-12  Paolo Maggi <paolo.maggi@polito.it>

	* data/gedit.schemas.in: removed statusbar_show_cursor_position and
	statusbar_show_overwrite_mode keys

2002-05-12  Paolo Maggi <paolo.maggi@polito.it>

	* data/gedit.pc.in: fixed Requires

2002-05-08  Paolo Maggi <paolo.maggi@polito.it>

	* TODO: Updated

2002-05-07  Paolo Maggi <paolo.maggi@polito.it>

	[ gedit 2.3.1 released ]

2003-05-06  Paolo Maggi  <paolo.maggi@polito.it>

	* Makefile.am: added distcleancheck_listfiles

	* data/Makefile.am: added DISTCLEANFILES

2003-05-06  Paolo Maggi  <paolo.maggi@polito.it>

	* Makefile.am: added distuninstallcheck_listfiles

2003-05-06  Paolo Maggi  <paolo.maggi@polito.it>

	* Makefile.am: added DISTCLEANFILES

2003-05-06  Paolo Maggi  <paolo.maggi@polito.it>

	* configure.in: bump version to 2.3.1, 
	  requires GtkSourceView >= 0.2.0
	
	* README: bump version to 2.3.1, updated requirements

	* NEWS: updated

2003-05-06  Danilo Šegan  <dsegan@gmx.net>

	* configure.in: Added "sr" and "sr@Latn" to ALL_LINGUAS.

2003-05-05  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

        * configure.in: Added cy to ALL_LINGUAS
        * po/cy.po: Added

2003-04-18  Jeroen Zwartepoorte  <jeroen@xs4all.nl>

	* data/GNOME_Gedit.server.in: Remove the ".so" extension from the
	viewer factory so it works on other platforms.

2003-04-18  Paolo Maggi  <paolo.maggi@polito.it>

	* configure.in:
	* Makefile.am: fixed bug #106129 - Package should use the 
	AM_GCONF_SOURCE_2 macro (patch by Julio Merino <jmmv@hispabsd.org>)

2003-04-17  Paolo Maggi  <paolo.maggi@polito.it>

	* configure.in: fix the aspell/pspell check. It should fix bug #105563: 
	gEdit (2.2.0.1) fail to compile with new Aspell/Pspell 0.50.3

2003-04-16  Paolo Maggi  <paolo.maggi@polito.it>

	* autogen.sh: updated

2003-04-14  Jeroen Zwartepoorte  <jeroen@xs4all.nl>

	* Makefile.am:
	* configure.in:
	* data/GNOME_Gedit.server.in:

	Added new viewer control for nautilus with syntax highlighting thanks
	to gtksourceview. Gedit now depends on gtksourceview 
	(toward-gedit-integration branch). This viewer will eventually replace
	the standard text viewer in nautilus.

2003-04-14  Mike Lei <mike.lei@sun.com>

	* configure.in: Added Makefile support for de es fr it sv
	  ja ko zh_CN zh_TW
	* help files for above languages

2003-03-26  James Willcox  <jwillcox@gnome.org>

	* NEWS:  Updated

2003-03-13  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "ml" to ALL_LINGUAS.

2003-03-07  Breda McColgan <Breda.McColgan@sun.com>

        * help/C/gedit.xml: updated for GNOME 2.2.1
        * help/C/l10n.txt: updated for GNOME 2.2.1
        * help/C/gedit-C.omf: updated manual date and version number
        * help/C/figures/gedit_window.png: updated screenshot
          of the latest application
        * help/C/figures/gedit_recent_files_menu_icon.png: new screenshot

2003-02-24  James Willcox  <jwillcox@gnome.org>

	* Makefile.am:
	* configure.in:  
	* data/Makefile.am:
	* data/gedit.pc.in:  Moved from toplevel
	* gedit/Makefile.am:

	Passes distcheck now.

2003-02-22  Roozbeh Pournader  <roozbeh@sharif.edu>

	* configure.in: Added "fa" to ALL_LINGUAS.

2003-02-21  James Willcox  <jwillcox@gnome.org>

	* Makefile.am:
	* configure.in:
	* po/POTFILES.in:

	Clean up the build and enable buildling the plugins again.

2003-02-20  James Willcox  <jwillcox@gnome.org>

	* Makefile.am:
	* configure.in:
	* gedit-2.3.pc.in:
	* gedit/Makefile.am:
	* gedit/gedit-mdi-child.h:
	* gedit/gedit-mdi.h:
	* gedit/recent-files/Makefile.am:
	* plugins/Makefile.am:

	Install headers and stuff so we can build plugins externally.

2003-02-20  James Willcox  <jwillcox@gnome.org>

	* configure.in:
	* gedit/dialogs/Makefile.am:
	* plugins/*:

	It actually builds now (sigh)

2003-02-20  James Willcox  <jwillcox@gnome.org>

	* Makefile.am:
	* configure.in:
	* src/: removed

	Copied src/ to gedit/ to prepare for external plugins, and fixed the
	build accordingly.

2003-02-09  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "kn" to ALL_LINGUAS.

2003-01-27  James Willcox  <jwillcox@gnome.org>

	* configure.in:
	* message-of-doom:

	Restore message-of-doom (HEAD is for 2.4 now)

2003-01-27  Paolo Maggi <paolo.maggi@polito.it>

	* configure.in: bump version to 2.2.0,
	updated requirement, don't display message-of-doom

	* README: bump version to 2.2.0

	* NEW: updated

2003-01-24  Breda McColgan <Breda.McColgan@sun.com>

        * help/C/gedit.xml: corrected DTD reference

2003-01-24  Breda McColgan <Breda.McColgan@sun.com>

        * help/C/gedit.xml: updated for GNOME 2.2
        * help/C/gedit-C.omf: updated manual date
          and version number
        * help/C/figures/gedit_window.png: updated screenshot
          of the latest application

2003-01-21  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "mn" to ALL_LINGUAS.

2003-01-21  Paolo Maggi <paolo.maggi@polito.it>

	* configure.in:
	* README: bump version to 2.1.91
	
	* NEWS: updated

2003-01-14  Paolo Maggi <paolo.maggi@polito.it>

	* TRANSLATABLE_FILES:
	* TODO:
	* BUGS: Updated

2003-01-06  Paolo Maggi <paolo.maggi@polito.it>

	* configure.in:
	* README: bump version to 2.1.6

	* NEWS: updated

2002-05-08  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* configure.in: Added Amharic (am) and Macedonian (mk) to ALL_LINGUAS

2003-01-05  Paolo Maggi <paolo.maggi@polito.it>

	* data/gedit.1:  Updated.

2003-01-04  James Willcox  <jwillcox@gnome.org>

	* data/gedit.1:  Updated, fixed typos, etc.

2003-01-03  James Willcox  <jwillcox@gnome.org>

	* data/gedit.desktop.in:

	Enable startup notification

2003-01-02  Paolo Maggi <paolo.maggi@polito.it>

	* configure.in: requires libgnomeprintui-2.2 >= 2.1.7

2002-12-29 John Fleck <jfleck@inkstain.net>

	* configure.in
	* Makefile.am
	* xmldocs.make
	* help/ro/Makefile.am
	* help/C/Makefile.am
	* omf.make
	updating docs to newest build template as found in
	gnome-docu/gdp/gdp-example2


2002-12-29  Paolo Maggi <paolo.maggi@polito.it>

	* data/gedit.schemas.in: s/Mononospace/Monospace Regular
	s/Sans Normal/Sans Regular

2002-12-17  Paolo Maggi <paolo.maggi@polito.it>

	* configure.in:
	* README: bump version to 2.1.5

2002-12-14  Chema Celorio  <chema@celorio.com>

	* configure.in: remove autoheader warnings

2002-12-09  Paolo Maggi <paolo.maggi@polito.it>

	* configure.in:
	* README: bump version to 2.1.4

2002-12-09  Christophe Fergeau <teuf@users.sourceforge.net>

	* data/gedit.application (added)
	* data/Makefile.am: register gedit properly with gnome-vfs so that
	  gnome-vfs knows gedit can handle all gnome-vfs uris

2002-12-09  Paolo Maggi <paolo.maggi@polito.it>

	* pixmaps/shell-output-logo.png: file removed	

	* pixmaps/Makefile.am (applogo_DATA): removed 
	shell-output-logo.png

2002-12-03  Fernando Herrera <fherrera@onirica.com>
 
 	* data/gedit.desktop.in: add X-GNOME-BUGZILLA stuff 

2002-11-27  Paolo Maggi <maggi@athena.polito.it>

	* TODO: Updated

2002-11-26  Paolo Maggi <maggi@athena.polito.it>

	* configure.in:
	* README: bump version to 2.1.3

2002-11-21  Paolo Maggi <maggi@athena.polito.it>

	* configure.in (AC_OUTPUT): removed plugins/email/Makefile

2002-11-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* configure.in: Added Belarusian to ALL_LINGUAS

2002-11-02  Paolo Maggi <maggi@athena.polito.it>

	* configure.in:
	* README: bump version to 2.1.2.1

2002-11-01  Jody Goldberg <jody@gnome.org>

	* configure.in: require libgnomeprintui >= 2.1.1
	
2002-11-01  Paolo Maggi <maggi@athena.polito.it>

	* configure.in: bump version to 2.1.2, 
	require libgnomeprintui >= 1.120.0

	* README: bump version to 2.1.2

2002-10-27  Paolo Maggi <maggi@athena.polito.it>

	* data/gedit.schemas.in	: update long description for
	the Toolbar Buttons Style key

2002-10-15  Paolo Maggi <maggi@athena.polito.it>

	* configure.in: require libgnomeui >= 2.1.1
	
	* TODO: Updated

2002-10-14  Paolo Maggi <maggi@athena.polito.it>

	* configure.in:
	* README: bump version to 2.1.1

2002-10-14  Paolo Maggi <maggi@athena.polito.it>

	* TODO: Updated

2002-10-12  Paolo Maggi <maggi@athena.polito.it>

	* configure.in:  added plugins/sort/Makefile to AC_OUTPUT

2002-10-11  Paolo Maggi <maggi@athena.polito.it>

	* data/gedit.schemas.in: added auto_indent and
	insert_spaces keys

2002-10-05  Paolo Maggi <maggi@athena.polito.it>
	
	* TODO: Updated

2002-10-03  Paolo Maggi <maggi@athena.polito.it>
	
	* TODO: Updated

2002-10-03  Paolo Maggi <maggi@athena.polito.it>

	[ gedit 2.1.0.1 released ]

2002-10-03  Paolo Maggi <maggi@athena.polito.it>

	* configure.in:
	* README: bump version to 2.1.0.1

2002-10-01  jacob berkman  <jacob@ximian.com>

	* Makefile.am (EXTRA_DIST): dist message-of-doom

2002-09-27  Paolo Maggi <maggi@athena.polito.it>

	* message-of-doom: new file

	* configure.in: print the message-of-doom

2002-09-20  Marius Andreiana <mandreiana@yahoo.com>

	* help/ro/gedit.xml: small update

2002-09-19  Jacob Berkman  <jacob@ximian.com>

	* configure.in: add hlp/ro/

2002-09-18  Marius Andreiana <mandreiana@yahoo.com>

	* help/Makefile.am: added ro subdir
	* help/ro: added romanian help translation

2002-09-16  James Willcox  <jwillcox@gnome.org>

	* configure.in:  Add src/recent-files/Makefile.am to AC_OUTPUT

2002-09-10  Mark McLoughlin  <mark@skynet.ie>

	* configure.in: check for pspell/pspell.h also.

2002-09-07  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in:  added plugins/spell/Makefile to AC_OUTPUT,
	checks for pspell

	* acconfig.h: added HAVE_ISPELL_MODULE and HAVE_ASPELL_MODULE

	* data/gedit.schemas.in: Courier->Monospace, Helvetica->Sans Normal
	(fix bug #88076)

2002-09-03  Irene Ryan <irene.ryan@sun.com>

	* help/C/gedit.xml: updated to reflect changes to the
	  UI and to fix bug #91026
	* help/C/gedit-C.omf: updated to reflect new manual
	  version and submission date
	     
2002-09-01  Marius Andreiana <mandreiana@yahoo.com>

	* configure.in: added 'ro' to ALL_LINGUAS

2002-08-30  Paolo Maggi  <maggi@athena.polito.it>

	* data/gedit.schemas.in: added and entry for 
	preferences/editor/load/encodings key

2002-08-30  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated
	
	* configure.in: bump version to 2.1.0

	* pixmaps/gedit-logo.png: new logo

2002-08-28  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

2002-08-26  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

2002-08-25  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

2002-08-24  James Willcox  <jwillcox@gnome.org>

	* configure.in:  added plugins/email/Makefile to AC_OUTPUT

2002-08-24  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in: added plugins/indent/Makefile to AC_OUTPUT

2002-08-24  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

2002-08-22  Mikael Hallendal  <micke@codefactory.se>

	* help/C/gedit-C.omf: revered my category change. Thanks Irene for
	  pointing out the new category.

2002-08-21  Mikael Hallendal  <micke@codefactory.se>

	* help/C/gedit-C.omf: fixed the ScrollKeeper category. Now in
	  GNOME|Applications.
	
2002-08-20  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in:
	* README: bump version to 2.0.3

2002-08-16  Paolo Maggi  <maggi@athena.polito.it>

	* data/gedit.desktop.in: added a semicolon at the end of
	the categories list (thanks to Havoc Pennington for the 
	patch)

2002-07-24  Paolo Maggi  <maggi@athena.polito.it>

	[ gedit 2.0.2 released ]

2002-07-24  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in:
	* README: bump version to 2.0.2

2002-07-18  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

2002-07-17  James Willcox  <jwillcox@cs.indiana.edu>

	* configure.in:  Added AM_DISABLE_STATIC, which disables the building
	of static libraries (for plugins).

2002-07-16  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

2002-07-15  Paolo Maggi  <maggi@athena.polito.it>

	[ gedit 2.0.1 released ]

2002-07-15  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in:
	* README: bump version to 2.0.1

2002-07-12  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

2002-07-10  Paolo Maggi  <maggi@athena.polito.it>

	* data/gedit.schemas.in: 
	s/GEDIT_SAVE_CURRENT_LOCALE_WHEN_POSSIBLE/GEDIT_SAVE_CURRENT_LOCALE_IF_POSSIBLE,
	added GEDIT_SAVE_ORIGINAL_FILE_ENCODING_IF_POSSIBLE_NCL description

	* TODO: Upated

2002-07-09  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

2002-07-09  Paolo Maggi  <maggi@athena.polito.it>

	* Makefile.am: fixed ('make distcheck' works again)

	* data/Makefile.am: ditto
	
2002-07-09  Mark McLoughlin  <mark@skynet.ie>

	* data/gedit.desktop.in: use X-GNOME-DocPath instead
	of DocPath.

2002-07-08  Paolo Maggi  <maggi@athena.polito.it>

	* Moved gedit.schemas, gedit.1, gedit.desktop.in, gedit.spec.in,
	gedit.keys.in in the data dir

2002-07-08  Paolo Maggi  <maggi@athena.polito.it>

	* .cvsignore: Updated

2002-07-05  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

	* gedit.1: added Federico to the Authors list

2002-07-04  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

2002-07-04  Paolo Maggi  <maggi@athena.polito.it>

	* gedit.schemas: s/GEdit/gedit, change the backup_copy_extension
	default to ~

2002-07-03  Federico Mena Quintero  <federico@ximian.com>

	* gedit.schemas: Rewrote the schema file for the new preferences
	setup.  Should be the last part to fix #84535.

2002-07-03  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in: now gedit depends on eel-2.0 

2002-06-19  Paolo Maggi  <maggi@athena.polito.it>

	[ gedit 2.0.0 released ]

2002-06-19  Paolo Maggi  <maggi@athena.polito.it>

	* help/C/gedit.xml
	* help/C/gedit-C.xml
	* help/C/figures/gedit_window.png: updated (thanks to 
	Irene Ryan)

2002-06-14  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in:
	* README: bump version to 2.0.0

	* AUTHORS: added Federico

2002-06-10  Paolo Maggi  <maggi@athena.polito.it>

	[ gedit 1.199.0 released ]

2002-06-10  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in: bump version to 1.199.0, requirements updated

2002-06-10  Naba Kumar <kh_naba@users.sourceforge.net>

	* configure.in: Added hi in ALL_LINGUAS
	
2002-05-31  Paolo Maggi  <maggi@athena.polito.it>

	[ gedit 1.121.1 released ]

2002-05-31  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in: bump version to 1.121.1
 
2002-05-27  Paolo Maggi  <maggi@athena.polito.it>

	[ gedit 1.121.0 released ]

2002-05-27  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in: bump version to 1.121.0, requirements updated

2002-05-27  James Willcox  <jwillcox@cs.indiana.edu>

	* README: Small changes in wording
	* HACKING: ditto

2002-05-27  Yanko Kaneti  <yaneti@delcera.com>

	* configure.in: (ALL_LINGUAS)  Added Bulgarian (bg).

2002-05-21  Paolo Maggi  <maggi@athena.polito.it>

	[ gedit 1.120.0 released ]

2002-05-21  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in: bump version to 1.120.0, 
	require intltool 0.21

	* README: Updated (1.119.0 -> 1.120.0)

	* Makefile.am: now make distcheck should work

2002-05-20  Paolo Maggi  <maggi@athena.polito.it>

	* gedit.schemas: fixed bug #81974

2002-05-13  Paolo Maggi  <maggi@athena.polito.it>

	[ gedit 1.119.0 released ]

2002-05-13  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in: bump version to 1.119.0

	* README: Updated (1.118.0 -> 1.119.0)

2002-05-08  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* configure.in: Added Basque (eu) and Vietnamese (vi) to ALL_LINGUAS

2002-04-29  Satyajit Kanungo <satyajit.kanungo@wipro.com>

        * gedit.desktop.in,  Added the DocPath in the desktop file

2002-05-03  Paolo Maggi  <maggi@athena.polito.it>

	* HACKING: typos

2002-05-03  Paolo Maggi  <maggi@athena.polito.it>

	* README: updated

2002-04-29  Paolo Maggi  <maggi@athena.polito.it>

	[gedit 1.118.0 released]

2002-04-29  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in: bump version to 1.118.0

2002-04-20  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

2002-04-15  James Willcox  <jwillcox@cs.indiana.edu>

	[gedit 1.117.0 released]

2002-04-15  James Willcox  <jwillcox@cs.indiana.edu>

	* configure.in: bump version to 1.117.0

2002-04-03  Arvind S N <arvind.samptur@wipro.com>

	* gedit.desktop.in: added %U for Exec, will launch the application
	with file dropped on the icon.

2002-04-02  Paolo Maggi  <maggi@athena.polito.it>

	* gedit.schemas: set "wrap lines at word boundaries"
	as default (bug #76500).

2002-03-27  Paolo Maggi  <maggi@athena.polito.it>

	[gedit 1.116.0 released]

2002-03-27  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in: bump version to 1.116.0

2002-03-18  Paolo Maggi  <maggi@athena.polito.it>

	[gedit 1.115.0 released]

2002-03-06  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in: bump version to 1.115.0

	* gedit.schemas: added max-recents key

2002-03-05  Paolo Maggi  <maggi@athena.polito.it>

	[gedit 1.114.0 released]

2002-03-05  Paolo Maggi  <maggi@athena.polito.it>

	* HACKING: Updated (build sheriff commits welcome)

	* configure.in (ALL_LINGUAS): re-add it

2002-03-04  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in: bump version to 1.114.0
	requirements updated

	* Makefile.am (EXTRA_DIST): added xmldocs.make, removed 
	app-docs.make

	* help/C/Makefile.am: fixed a typo

	* omf-install/Makefile.am: fixed a typo

2002-03-01 John Fleck <jfleck@inkstain.net>

	* help/C/legal.xml
	* help/C/gedit.xml
	* help/C/gedit-C.xml
	* help/C/Makefile.am
	added
	* help/C/figures/gedit_window.png
	removed
	* help/C/gedit.sgml
	adding docs from Sun

2002-02-25  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in: bump version to 1.114.0cvs and
	added AC_PREREQ(2.52)

	* gedit.1: updated

2002-02-25  Paolo Maggi  <maggi@athena.polito.it>

	[gedit 1.113.0 released]

2002-02-25  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

	* configure.in: bump version to 1.113.0

2002-02-23 John Fleck <jfleck@inkstain.net>

	* added
	* help/C/gedit-C.omf
	* help/C/gedit.xml
	* help/C/legal.xml
	* omf-install/Makefile.am
	* changed
	* Makefile.am
	* configure.in
	* help/Makefile.am
	* help/C/Makefile.am
	add docs built infrastructure. The doc itself, gedit.xml, is just
	a placeholder until we get the real docs
	
2002-02-23  Gediminas Paulauskas <menesis@delfi.lt>

	* configure.in (GNOME_PLATFORM_GNOME_2): remove, obsolete
	(AC_OUTPUT): remove gedit.desktop -- it is generated by Makefile rule

	* gedit.desktop.in: binary was renamed back to gedit

2002-02-22  Paolo Maggi  <maggi@athena.polito.it>

	* BUGS: Updated

	* HACKING: Updated

2002-02-21  Paolo Maggi  <maggi@athena.polito.it>
	
	Name changed: gedit2->gedit

	* configure.in: bump version to 1.113.0cvs

2002-02-21  Paolo Maggi  <maggi@athena.polito.it>

	* gedit.schemas: statusbar-view-cursor-position
	and statusbar-view-overwrite-mode set TRUE in the default
	setting

2002-02-21  Seth Nickell  <snickell@stanford.edu>

	* pixmaps/gedit-icon.png:

	Flip icon to match recommended perspective.

2002-02-21  Seth Nickell  <snickell@stanford.edu>

	* Makefile.am:

	Install .desktop file into SHARE/applications,
	and merge translations at make time rather
	than configure time.
	
	* configure.in:

	Don't merge translations at configure time.
	
	* gedit.desktop.in:
	* gedit2.desktop.in:

	Rename file to gedit.desktop.in.

2002-02-20  Paolo Maggi  <maggi@athena.polito.it>

	* gedit2.desktop.in: updated

2002-02-18  Paolo Maggi  <maggi@athena.polito.it>

	* Makefile.am: removed unused code

2002-02-14  Tõivo Leedjärv  <leedjarv@interest.ee>

	* configure.in: Added et to ALL_LINGUAS.

2002-02-13  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

2002-02-12  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in: bump version to 1.112.0
	  (AC_OUTPUT): added plugins/ASCII/Makefile

	* TODO: Updated

2002-02-10  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in: bump version to 1.111.0

2002-02-08  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in (AC_OUTPUT): added plugins/diff/Makefile

2002-02-07  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in: bump version to 1.110.2
	(AC_OUTPUT): added plugins/taglist/Makefile
	
2002-02-05  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in: turn on additional checks for
	warnings
	
	* CVSVERSION: new file (do not distribute)

	* TODO: Updated

2002-02-01  Chema Celorio  <chema@celorio.com>

	* configure.in: bump version to 1.110.1

2002-01-29  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: updated

	* configure.in (AC_OUTPUT): gedit2.desktop

2002-01-25  Paolo Maggi  <maggi@athena.polito.it>
	
	* configure.in: bump version to 1.110.0

2002-01-24  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in (AC_OUTPUT): added plugins/shell_output/Makefile

	* pixmaps/shell-output-logo.png: new file

2002-01-23  James Willcox  <jwillcox@cs.indiana.edu>

	* configure.in:  Added option --enable-gconf-source, to specify where
	to install schema files.

2002-01-22  James Willcox  <jwillcox@cs.indiana.edu>

	* Fixed bug 69335, regarding the gconf schema install.
	It now responds properly to GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL.

2002-01-22  Paolo Maggi  <maggi@athena.polito.it>

	* AUTHORS: added James 

2002-01-21  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated
	
	* AUTHORS: ditto

	* HACKING: ditto

	* MAINTAINERS: ditto

2002-01-18  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in (AC_OUTPUT): added plugins/docinfo/Makefile

2002-01-18  Paolo Maggi  <maggi@athena.polito.it>
	
	* configure.in: bump version to 1.109.1

	* TODO: Updated

2002-01-17  James Willcox  <jwillcox@cs.indiana.edu>

	* TODO: Updated

2002-01-17  Hasbullah Bin Pit <sebol@ikhlas.com>

	* configure.in: Added "ms" (Malay) to ALL_LINGUAS.
	* po/ms.po: Added Malay translation.

2002-01-16  Paolo Maggi  <maggi@athena.polito.it>
	
	* Makefile.am (SUBDIRS): added plugins

	* configure.in (AC_OUTPUT): added plugins/Makefile
	plugins/sample/Makefile


2002-01-15  James Willcox  <jwillcox@cs.indiana.edu>

	* TODO: Updated

2002-01-15  Paolo Maggi  <maggi@athena.polito.it>
	
	* configure.in: version number set to 1.110.0cvs

	* TODO: Updated

2002-01-14  James Willcox  <jwillcox@cs.indiana.edu>

	* TODO: Updated

2002-01-13  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in: bump version to 1.109.0

2002-01-12  Paolo Maggi  <maggi@athena.polito.it>
	
	* TODO: Updated
	
	* gedit.schemas: updated for new statusbar 
	options

2002-01-11  Paolo Maggi  <maggi@athena.polito.it>
	
	* TODO: Updated
	
	* gedit.schemas: updated for line numbers

2002-01-11  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

2002-01-10  Jason Leach  <jasonleach@usa.net>

	* TODO: Updated.

2002-01-10  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

2002-01-09  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

2002-01-08  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

	* gedit.schemas: Updated

2002-01-07  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

2002-01-05  Paolo Maggi  <maggi@athena.polito.it>

	* gedit.schemas: added new printing preferences 

2002-01-04  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

2001-12-29  Paolo Maggi  <maggi@athena.polito.it>

	* gedit.schemas: Rewritten

2001-12-17  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: Updated

2001-12-14  Gediminas Paulauskas <menesis@delfi.lt>

	* configure.in: add check for glib-genmarshal

2001-12-12  Paolo Maggi  <maggi@athena.polito.it>

	* TODO: update

2001-12-11  James Willcox  <jwillcox@cs.indiana.edu>

	* Makefile.am:  fixed GConf schema installation

2001-12-10  James Willcox  <jwillcox@cs.indiana.edu>

	* gedit.schemas:  New file -- GConf schema, used for preferences.

	* Makefile.am:  Added stuff to install the GConf schema

2001-12-10  Paolo Maggi  <maggi@athena.polito.it>

	* TODO : updated

2001-12-09  Paolo Maggi  <maggi@athena.polito.it>

	* TODO : updated

	* BUGS: updated

	* configure.in: bump version to 1.108.0

2001-12-05  Chema Celorio  <chema@celorio.com>

	* configure.in: bump version to 1.107.0

2001-12-03  Carlos Perelló Marín <carlos@gnome-db.org>

        * configure.in: Reverted my change about GETTEXT_PACKAGE. We should
	use the "standar" name (gedit-2.0 instead of gedit-2).

2001-12-03  Paolo Maggi  <maggi@athena.polito.it>

	* TODO : updated

2001-12-02  Paolo Maggi  <maggi@athena.polito.it>

	* configure.in: cleaned following the suggestions of the gnome2
	  porting foc. Now libgnomeprintui-2.0 is required 

2001-11-21  Carlos Perelló Marín <carlos@gnome-db.org>

        * configure.in: Changed GETTEXT_PACKAGE from gedit-2.0 to gedit-2
	
2001-11-16  Carlos Perelló Marín <carlos@gnome-db.org>

	* Makefile.am, configure.in: Migrated from xml-i18n-tools to intltool
	and added support to AM_GLIB_GNU_GETTEXT
	* acconfig.h: Added GETTEXT_PACKAGE

2001-11-16  Paolo Maggi   <maggi@athena.polito.it>

	* Started the port to GNOME 2.0

2001-11-16  Carlos Perelló Marín <carlos@gnome-db.org>

	* ChangeLog: rolled over to ChangeLog-20011116
